﻿--[[---------------------------------------------------------------------------

Copyright (c) 2008 by K. Scott Piel 
All Rights Reserved

E-mail: < kscottpiel@gmail.com >
Web:    < http://www.scottpiel.com >

This file is part of nUI.

    nUI is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    nUI is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with nUI.  If not, see <http://www.gnu.org/licenses/>.
	
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR 
A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE 
USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

-------------------------------------------------------------------------------

Translation (German)

Copyright (c) 2008 by Andre Patock
All Rights Reserved
E-mail: < andre.patock@gmx.net >

Realm: 	Alleria (PvE) [German]
Name:	Aldea (Nightelf Druid - heal)

Wenn die Übersetzung teilweise nicht so gut ist, sendet mir einfach per E-mail 
eine bessere Version zu.

Diese Datei ist ein Teil von nUI.
	
	Bei nUI handelt es sich um eine freu verfügbare Software.
	Du kannst sie weitergeben und/oder sie unter Bedingungen der GNU General 
	Public License License as published by the Free Software Foundation modifizieren.

	nUI wird verteilt in der Hoffnung, dass es von Nutzen sein wird, aber OHNE JEDE GARANTIE; 
	sogar ohne die implizite Gewährleistung der Marktfähigkeit oder Eignung für einen bestimmten 
	Zweck. Lese die GNU General Public License für ausführlichere Informationen.

	Du solltest eine Kopie der GNU General Public License zusammen mit nUI haben. 
	Ist dies nicht der Fall, siehe <http://www.gnu.org/licenses/>.

Diese Software wird von dem Inhaber von Urheberrechten und Beitragszahler
"As is" und jegliche ausdrückliche oder stillschweigend, zur Gewährleistung, einschließlich, aber nicht
Beschränkt auf die gesetzlichen Gewährleistungen der Marktgängigkeit und die Eignung für
einen besonderen Zweck abgelehnt. In keinem Fall kann laut des Urheberrecht der
Eigentümers oder der Beitragszahler haftbar gemacht werden für etwaige direkte, indirekte, zufällige,
SPEZIELLE, EXEMPLARISCHE ODER FOLGESCHÄDEN (EINSCHLIESSLICH,
Beschränkt sich auf die Beschaffung von Ersatz Waren oder Dienstleistungen; VERLUST VON NUTZUNG,
Daten oder Gewinne; oder geschäftlicher Unterbrechung) führte, jedoch zu und über etwaige
Theorie der Haftung, ob im Vertrag, verschuldensunabhängige Haftung oder unerlaubter Handlung
(Einschließlich Fahrlässigkeit oder anderweitig). 
Die Nutzung dieser Software besteht auf eigene Gefahr, auch wenn die Möglichkeit eines Schadens oder 
der Verlust von daten besteht.


--]]---------------------------------------------------------------------------

if nUI_Locale == "deDE" then
	
	nUI_L["font1"] = "Fonts\\ARIALN.TTF";
	nUI_L["font2"] = "Fonts\\FRIZQT__.TTF";
	
	nUI_L["Welcome back to %s, %s..."] = "Welcome back to %s, %s..."; -- new.. the first %s is the player name, the second is their realm name
	nUI_L["nUI version %s is loaded!"] = "nUI version %s is loaded!"; -- new
	nUI_L["Type '/nui' for a list of available nUI commands."] = "Type '/nui' for a list of available nUI commands."; -- new
	
	-- clock strings
	
	nUI_L["am"] = "am";		-- new -- 12:01 in the morning until noon suffix
	nUI_L["pm"] = "pm";		-- new -- 12:00 noon to midnight suffix
	nUI_L["(S) <hour>:<minute><suffix> - <hour>:<minute><suffix> (L)"] = "(S) %d:%02d%s - %d:%02d%s (L)"; -- new -- 12 hour clock format where (S) is short for "Server time" and "L" is short for "Local time"
	nUI_L["(S) <hour>:<minute> - <hour>:<minute> (L)"] = "(S) %02d:%02d - %02d:%02d (L)"; -- new -- 24 hour clock format where (S) is short for "Server time" and (L) is short for "Local time"
	
	-- state strings
	
	nUI_L["|cFF00FF00ENABLED|r"]  = "|cFF00FF00EINGESCHALTET|r";
	nUI_L["|cFFFF0000DISABLED|r"] = "|cFFFF0000AUSGESCHALTET|r";
	nUI_L["~INTERRUPTED~"]        = "~UNTERBROCHEN~";
	nUI_L["~FAILED~"]             = "~FEHLGESCHLAGEN~";
	nUI_L["~MISSED~"]             = "~DANEBEN~";
	nUI_L["OFFLINE"]              = "OFFLINE";
	nUI_L["DND"]                  = "DND"; -- new -- Do Not Disturb abbreviation
	nUI_L["AFK"]                  = "AFK";
	nUI_L["DEAD"]                 = "TOD";
	nUI_L["GHOST"]                = "GEIST";
	nUI_L["FD"]                   = "FD";
	nUI_L["TAXI"]                 = "TAXI";
	
	-- time remaining (cooldowns, buffs, etc.)
	
	nUI_L["TimeLeftInHours"]   = "%0.0fh";
	nUI_L["TimeLeftInMinutes"] = "%0.0fm";
	nUI_L["TimeLeftInSeconds"] = "%0.0fs";
	nUI_L["TimeLeftInTenths"]  = "%0.1fs";
	
	-- raid and party role tooltip strings
	
	nUI_L["Party Role: |cFF00FFFF%s|r"] = "Gruppen Rolle: |cFF00FFFF%s|r";
	nUI_L["Raid Role: |cFF00FFFF%s|r"]  = "Raid Rolle: |cFF00FFFF%s|r";
	nUI_L["Raid Leader"]                = "Raid Leader";
	nUI_L["Party Leader"]               = "Gruppen Leader";
	nUI_L["Raid Assistant"]             = "Raid Assistant";
	nUI_L["Main Tank"]                  = "Main Tank";
	nUI_L["Off-Tank"]                   = "Off-Tank";
	nUI_L["Master Looter"]              = "Master Looter";
	
	-- hunter pet feeder strings
	
	nUI_L[nUI_FOOD_MEAT]	= "Fleisch";
	nUI_L[nUI_FOOD_FISH]	= "Fisch";
	nUI_L[nUI_FOOD_BREAD]	= "Brot";
	nUI_L[nUI_FOOD_CHEESE]  = "Käse";
	nUI_L[nUI_FOOD_FRUIT]	= "Obst";
	nUI_L[nUI_FOOD_FUNGUS]  = "Fungus";
	
	nUI_L["Click to feed %s"]           = "Zum essen klicken %s";
	nUI_L["Click to cancel feeding"]    = "Um das essen abzubrechen, klicken";
	nUI_L["nUI: %s can eat %s%s%s"]     = "nUI: %s kann essen %s %s %s";	
	nUI_L[" or "]                       = " oder ";
	nUI_L["nUI: You don't have a pet!"] = "nUI: Du hast kein Tier!";
	
	nUI_L["nUI: You can feed %s the following...\n"] = "nUI: Du kannst %s dies essen...\n";
	nUI_L["nUI: You have nothing you can feed %s in your current inventory"] = "nUI: Du hast nichts zu essen %s in deinem Inventar";
	nUI_L["    Click the pet happiness indictor to feed your pet now"] = "Klick auf den Indikator um dein Tier jetzt zu füttern";
	
	-- status bar strings
	
	nUI_L["nUI: Cannot change status bar config while in combat!"] = "nUI: Du kannst die Statusleiste Konfiguration während des Kampfes nicht verändern!";
	nUI_L["nUI: [%s] is not a valid option for orienting a status bar... use LEFT, RIGHT, TOP or BOTTOM"] = "nUI: [%s] ist keine gültige Option für die Ausrichtung der Statusleiste... verwende LEFT, RIGHT, TOP oder BOTTOM";
	nUI_L["nUI: Can not change status bar overlays while in combat!"] = "nUI: Du kannst die Statusleiste Oberfläche während des Kampfes nicht verändern!";
	nUI_L["nUI: The maximum value (%d) of a status bar must be greater than the minimum value (%d)"] = "nUI: Der maximale Wert (%d) der Statusleiste muss größer sein als der Mindestwert (%d)";
	
	-- information panel strings
	
	-- new -- this entire section is new...
	
	nUI_L["Minimap"] = "Minimap";
	
	nUI_L[nUI_INFOPANEL_MINIMAP]   		   		= "Info Panel: Minimap Display Mode";
	nUI_L[nUI_INFOPANEL_MINIMAP.."Label"]		= "Minimap"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_COMBATLOG]      		= "Info Panel: Combat Log Display Mode";
	nUI_L[nUI_INFOPANEL_COMBATLOG.."Label"]		= "Combat"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_BMM]		      		= "Info Panel: Battlefield Minimap Mode";
	nUI_L[nUI_INFOPANEL_BMM.."Label"]			= "Map"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_RECOUNT]		   		= "Info Panel: Recount Damage Meter Mode";
	nUI_L[nUI_INFOPANEL_RECOUNT.."Label"]		= "Recount"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_OMEN2]		      		= "Info Panel: Omen2 Threat Meter Mode";
	nUI_L[nUI_INFOPANEL_OMEN2.."Label"]			= "Omen2"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_OMEN2KLH]	      		= "Info Panel: Combined Omen2 + KLH Threat Meter Mode";
	nUI_L[nUI_INFOPANEL_OMEN2KLH.."Label"]		= "Threat"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_OMEN2RECOUNT]		   	= "Info Panel: Omen2 Threat + Recount Damage Meter Mode";
	nUI_L[nUI_INFOPANEL_OMEN2RECOUNT.."Label"]	= "Omen2+"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_KLH]		      		= "Info Panel: KLH Threat Meter Mode";
	nUI_L[nUI_INFOPANEL_KLH.."Label"]			= "KTM"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L[nUI_INFOPANEL_KLHRECOUNT]	      		= "Info Panel: KLH Threat + Recount Damage Meter Mode";
	nUI_L[nUI_INFOPANEL_KLHRECOUNT.."Label"]	= "KTM+"; -- small word or abbreviation to show on the panel selector button
	
	nUI_L["nUI: You need to go to the WoW Interface menu, select the 'Social' option and turn off the 'Simple Chat' menu option to enable integrated combat log support in nUI."] = "nUI: You need to go to the WoW Interface menu, select the 'Social' option and turn off the 'Simple Chat' menu option to enable integrated combat log support in nUI.";
	nUI_L["The %s Info Panel plugin is a core plugin to nUI and cannot be disabled"] = "The %s Info Panel plugin is a core plugin to nUI and cannot be disabled";
	nUI_L["Click to change information panels"] = "Click to change information panels";
	nUI_L["nUI: Cannot initialize the Info Panel plugin [ %s ] -- it does not have an initPanel() interface method"] = "nUI: Cannot initialize the Info Panel plugin [ |cFF00FFFF%s|r ] -- it does not have an initPanel() interface method";
	nUI_L["nUI: Cannot initialize the Info Panel plugin [ %s ] -- No global object by that name exists"] = "nUI: Cannot initialize the Info Panel plugin [ |cFF00FFFF%s|r ] -- No global object by that name exists";	
	nUI_L["nUI: Cannot select the Info Panel plugin [ %s ] -- it does not have a setSelected() interface method"] = "nUI: cannot select the Info Panel plugin [ |cFF00FFFF%s|r ] -- it does not have a setSelected() interface method";
	
	-- HUD layout strings (heads up display)
	
	-- new -- this entire section is new
	
	nUI_L["Click to change HUD layouts"] = "Click to change HUD layouts";
	
	nUI_L[nUI_HUDLAYOUT_PLAYERTARGET]	   		= "HUD Layout: Player Left / Target Right";
	nUI_L[nUI_HUDLAYOUT_PLAYERTARGET.."Label"]	= "Player/Target"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_HEALTHPOWER]	   		= "HUD Layout: Health Left / Power Right";
	nUI_L[nUI_HUDLAYOUT_HEALTHPOWER.."Label"]	= "Health/Power"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_SIDEBYSIDE]	   			= "HUD Layout: Side-by-side Horizontal Bars";
	nUI_L[nUI_HUDLAYOUT_SIDEBYSIDE.."Label"]	= "Side by Side"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_NOBARS]	   				= "HUD Layout: Simple HUD (no bars)";
	nUI_L[nUI_HUDLAYOUT_NOBARS.."Label"]		= "Simple HUD"; -- small phrase or abbreviation to show on the HUD selector button
	
	nUI_L[nUI_HUDLAYOUT_NOHUD]		   			= "HUD Layout: Disabled (no HUD)";
	nUI_L[nUI_HUDLAYOUT_NOHUD.."Label"]			= "No HUD"; -- small phrase or abbreviation to show on the panel selector button
	
	nUI_L[nUI_HUDMODE_PLAYERTARGET]        = "nUI Player/Target HUD Mode";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_PET]    = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": skin for displaying the Player Pet's unit data";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_PLAYER] = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": skin for displaying the Player's unit data";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_TARGET] = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": skin for displaying the Target's unit data";
	nUI_L[nUI_HUDSKIN_PLAYERTARGET_TOT]    = nUI_L[nUI_HUDMODE_PLAYERTARGET]..": skin for displaying the Target of Target's (ToT) unit data";
	
	nUI_L[nUI_HUDMODE_HEALTHPOWER]         = "nUI Health/Power HUD Mode";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_PET]     = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": skin for displaying the Player Pet's unit data";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_PLAYER]  = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": skin for displaying the Player's unit data";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_TARGET]  = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": skin for displaying the Target's unit data";
	nUI_L[nUI_HUDSKIN_HEALTHPOWER_TOT]     = nUI_L[nUI_HUDMODE_HEALTHPOWER]..": skin for displaying the Target of Target's (ToT) unit data";
	
	nUI_L[nUI_HUDMODE_SIDEBYSIDE]          = "nUI Side by Side HUD Mode";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_PET]      = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": skin for displaying the Player Pet's unit data";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_PLAYER]   = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": skin for displaying the Player's unit data";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_TARGET]   = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": skin for displaying the Target's unit data";
	nUI_L[nUI_HUDSKIN_SIDEBYSIDE_TOT]      = nUI_L[nUI_HUDMODE_SIDEBYSIDE]..": skin for displaying the Target of Target's (ToT) unit data";
	
	-- nUI_Unit strings
	
	nUI_L["Pet"]    = "Pet";    -- new -- this should be a small single word or abbreviation to use as a label on a small targeting button
	nUI_L["Target"] = "Target"; -- new -- this hsould be a small single word or abbreviation to use as a label on a small targeting button	
	nUI_L["Range"]  = "Reichweite";
	
	nUI_L["unit: player"]             = "Spieler";
	nUI_L["unit: pet"]		          = "Player's Tier";
	nUI_L["unit: pettarget"]          = "Ziel des Tieres";
	nUI_L["unit: focus"]              = "Spieler Focus";
	nUI_L["unit: focustarget"]        = "Ziel des Spieler Focus";
	nUI_L["unit: target"]             = "Spieler Ziel";
	nUI_L["unit: %s-target"]          = "%s's Ziel";
	nUI_L["unit: mouseover"]          = "Mouseover Ziel";
	nUI_L["unit: targettarget"]       = "Ziel des Ziels (ToT)";
	nUI_L["unit: targettargettarget"] = "Ziel des ToT (ToTT)";
	nUI_L["unit: party%d"]            = "Gruppen Mitglied %d";
	nUI_L["unit: party%dpet"]         = "Gruppen Mitglied %d's Pet";
	nUI_L["unit: party%dtarget"]      = "Gruppen Mitglied %d's Ziel";
	nUI_L["unit: party%dpettarget"]   = "Gruppen Mitglied %d Pet Ziel";
	nUI_L["unit: raid%d"]             = "Raid Mitglied %d";
	nUI_L["unit: raid%dpet"]          = "Raid Mitglied %d's Pet";
	nUI_L["unit: raid%dtarget"]       = "Raid Mitglied %d's Ziel";
	nUI_L["unit: raid%dpettarget"]    = "Raid Mitglied %d Pet Ziel";

	nUI_L[nUI_UNITMODE_PLAYER]        = "nUI Solo Player Mode"; -- new
	nUI_L[nUI_UNITSKIN_PARTYFOCUS]    = nUI_L[nUI_UNITMODE_PLAYER]..": Player Focus' unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYMOUSE]    = nUI_L[nUI_UNITMODE_PLAYER]..": Mouseover target unit skin"; -- new
	nUI_L[nUI_UNITSKIN_SOLOPET]       = nUI_L[nUI_UNITMODE_PLAYER]..": Player Pet's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_SOLOPETBUTTON] = nUI_L[nUI_UNITMODE_PLAYER]..": Pet targeting button unit skins... i.e. Target's Pet, Player Focus' Pet, etc"; -- new
	nUI_L[nUI_UNITSKIN_SOLOPLAYER]    = nUI_L[nUI_UNITMODE_PLAYER]..": Player's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_SOLOTARGET]    = nUI_L[nUI_UNITMODE_PLAYER]..": Target's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_SOLOTGTBUTTON] = nUI_L[nUI_UNITMODE_PLAYER]..": Target targeting button unit skins... i.e. Player Focus' target, etc."; -- new
	nUI_L[nUI_UNITSKIN_SOLOTOT]       = nUI_L[nUI_UNITMODE_PLAYER]..": Target of Target's (ToT) unit skin"; -- new

	nUI_L[nUI_UNITMODE_PARTY]          = "nUI Party/Group Mode"; -- new
	nUI_L[nUI_UNITSKIN_PARTYFOCUS]     = nUI_L[nUI_UNITMODE_PARTY]..": Player Focus' unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYMOUSE]     = nUI_L[nUI_UNITMODE_PARTY]..": Mouseover target unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYPLAYER]    = nUI_L[nUI_UNITMODE_PARTY]..": Player's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYPET]       = nUI_L[nUI_UNITMODE_PARTY]..": Player Pet's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYTARGET]    = nUI_L[nUI_UNITMODE_PARTY]..": Target's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYTOT]       = nUI_L[nUI_UNITMODE_PARTY]..": Target of Target's (ToT) unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYFOCUS]     = nUI_L[nUI_UNITMODE_PARTY]..": Player Focus' unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYLEFT]      = nUI_L[nUI_UNITMODE_PARTY]..": Left side party member unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYRIGHT]     = nUI_L[nUI_UNITMODE_PARTY]..": Right side party member unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYPETBUTTON] = nUI_L[nUI_UNITMODE_PARTY]..": Party Member and Focus' pet button unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYTGTBUTTON] = nUI_L[nUI_UNITMODE_PARTY]..": Party Member and Focus' target button unit skin"; -- new
	nUI_L[nUI_UNITSKIN_PARTYMOUSE]     = nUI_L[nUI_UNITMODE_PARTY]..": Mouseover unit skin"; -- new
	
	nUI_L[nUI_UNITMODE_RAID10]          ="nUI 10 Player Raid Mode"; -- new
	nUI_L[nUI_UNITSKIN_RAID10FOCUS]     = nUI_L[nUI_UNITMODE_RAID10]..": Player Focus' unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10MOUSE]     = nUI_L[nUI_UNITMODE_RAID10]..": Mouseover target unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10PLAYER]    = nUI_L[nUI_UNITMODE_RAID10]..": Player's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10PET]       = nUI_L[nUI_UNITMODE_RAID10]..": Player Pet's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10TARGET]    = nUI_L[nUI_UNITMODE_RAID10]..": Target's unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10TOT]       = nUI_L[nUI_UNITMODE_RAID10]..": Target of Target's (ToT) unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10FOCUS]     = nUI_L[nUI_UNITMODE_RAID10]..": Player Focus' unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10LEFT]      = nUI_L[nUI_UNITMODE_RAID10]..": Left side raid member unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10RIGHT]     = nUI_L[nUI_UNITMODE_RAID10]..": Right side raid member unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10PETBUTTON] = nUI_L[nUI_UNITMODE_RAID10]..": Raid Member and Focus' pet button unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10TGTBUTTON] = nUI_L[nUI_UNITMODE_RAID10]..": Raid Member and Focus' target button unit skin"; -- new
	nUI_L[nUI_UNITSKIN_RAID10MOUSE]     = nUI_L[nUI_UNITMODE_RAID10]..": Mouseover unit skin"; -- new
	
	nUI_L[nUI_UNITPANEL_PLAYER]      		= "Aufgaben Panel: Solo Spieler Modus";
	nUI_L[nUI_UNITPANEL_PLAYER.."Label"]	= "Spieler";
	
	nUI_L[nUI_UNITPANEL_PARTY]       		= "Aufgaben Panel: Gruppen Modus";
	nUI_L[nUI_UNITPANEL_PARTY.."Label"] 	= "Gruppe";
	
	nUI_L[nUI_UNITPANEL_RAID10]      		= "Aufgaben Panel: 10 Player Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID10.."Label"]	= "Raid 10";
	
	nUI_L[nUI_UNITPANEL_RAID15]      		= "Aufgaben: 15 Player Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID15.."Label"]	= "Raid 15";
	
	nUI_L[nUI_UNITPANEL_RAID20]      		= "Unit Panel: 20 Player Raid Mode"; -- new
	nUI_L[nUI_UNITPANEL_RAID20.."Label"]	= "Raid 20"; -- new
	
	nUI_L[nUI_UNITPANEL_RAID25]      		= "UAufgaben: 25 Player Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID25.."Label"]	= "Raid 25";
        
	nUI_L[nUI_UNITPANEL_RAID40]      		= "Aufgaben: 40 Player Raid Modus";
	nUI_L[nUI_UNITPANEL_RAID40.."Label"]	= "Raid 40";
	
	nUI_L["Click to change unit frame panels"] = "Click to change unit frame panels"; -- new
	
	nUI_L["<unnamed frame>"] = "<unbekannter frame>";
	nUI_L["unit change"] = "Aufgaben ändern";
	nUI_L["unit class"] = "Klasse";
	nUI_L["pet happiness"] = "Pet Glücklichkeitsstatus";
	nUI_L["unit label"] = "label";
	nUI_L["unit level"] = "level";
	nUI_L["unit reaction"] = "Reaktion";
	nUI_L["unit health"] = "Gesundheit";
	nUI_L["unit power"] = "Power";
	nUI_L["unit portrait"] = "Portrait";
	nUI_L["raid group"] = "Raid Gruppe";
	nUI_L["unit PvP"] = "PvP";
	nUI_L["raid target"] = "Raid Ziel";
	nUI_L["casting bar"] = "Casting Leiste";
	nUI_L["ready check"] = "prüfen";
	nUI_L["unit status"] = "Status";
	nUI_L["unit aura"] = "Aura";
	nUI_L["unit combat"] = "bekämpfen";
	nUI_L["unit resting"] = "ruhen";
	nUI_L["unit role"] = "Rolle";
	nUI_L["unit feedback"] = "Rückmeldung";
	
	nUI_L["passed unit id is <nil> in callback table for %s"] = "passed unit id is <nil> in callback table for %s"; -- new
	nUI_L["nUI: Warning.. anchoring %s to %s -- anchor point has a <nil> value."] = "nUI: Warnung .. Verankerung %s zu %s -- hat den <nil> Wert.";
	nUI_L["nUI: Cannot register %s for scaling... frame does not have a applyScale() method"] = "nUI: Kann für die Skallierung %s nicht registrieren... frame hat keinen applyScale()";
	nUI_L["nUI: Cannot register %s for scaling... frame does not have a applyAnchor() method"] = "nUI:Knn für die Skallierung %s nicht registrieren... frame hat keinen applyAnchor()";
	nUI_L["nUI: %s %s callback %s does not have a newUnitInfo() method."] = "%s %s zurück rufen %s hat keine newUnitInfo() Wirkung.";
	nUI_L["nUI_UnitClass.lua: unhandled unit class [%s] for [%s]"] = "nUI_UnitClass.lua: unbehandelte klassen Einheit [%s] für [%s]";
	nUI_L["nUI: click-casting registration is %s"] = "nUI: Die Klick-casting registrierung ist %s";
	nUI_L["nUI: must pass a valid parent frame to nUI_Unit:createFrame() for unit id [%s (%s)]"] = "nUI: muss einen gültigen frame zu nUI_Unit:createFrame() haben, für unit id [%s (%s)]";
	nUI_L["nUI says: Gratz for reaching level %d %s!"] = "nUI sagt: Herzlichen Glückwunsch zum erreichen von level %d %s!";
	nUI_L["nUI_Unit: [%s] is not a valid unit frame element type!"] = "nUI_Unit: [%s] Typ ist keine gültige Einheit!";
	nUI_L["nUI_Unit: [%s] is not a known unit skin name!"] = "nUI_Unit: [%s] Ist kein gültiger skin Name!";
	
	-- nUI_Unit hunter pet strings
	
	nUI_L["Your pet"] = "Dein Pet";
	nUI_L["quickly"] = "schnell";
	nUI_L["slowly"] = "langsam";
	nUI_L["nUI: %s is happy."] = "nUI: %s ist glücklich.";
	nUI_L["nUI: %s is unhappy... time to feed!"] = "nUI: %s ist unglücklich ... Zeit zum füttern";
	nUI_L["nUI: Warning! %s is |cFFFFFFFFNOT|r happy! Better feed soon."] = "nUI: Warnung! %s ist |cFFFFFFFFNICHT|r glücklich! Benötige besseres Futter.";
	nUI_L["nUI: Warning... %s is %s losing loyalty "] = "nUI: Warnung... %s ist dabei %s die Loyalität zu verlieren ";
	nUI_L["nUI: %s is %s gaining loyalty"] = "nUI: %s ist dabei %s die Loyalität wieder zu gewinnen";
	nUI_L["nUI: %s has stopped gaining loyalty"] = "nUI: %s hat aufgehört Loyalität zu gewinnen";
	nUI_L["nUI: %s has stopped losing loyalty"] = "nUI: %s hat aufgehört Loyalität zu verlieren";
	nUI_L["nUI_UnitHappiness.lua: unhandled pet happiness value (%s)"] = "nUI_UnitHappiness.lua: unbehandelte Pet Werte (%s)";
	nUI_L["Your pet's current damage bonus is %d%%"] = "Your pet's current damage bonus is %+d%%"; -- new
	nUI_L["Your pet's current damage penalty is %d%%"] = "Your pet's current damage penalty is %+d%%"; -- new
	nUI_L["nUI: It looks to me like you're a little busy... maybe you should try feeding %s AFTER you leave combat?"] = "nUI: It looks to me like you're a little busy... maybe you should try feeding %s AFTER you leave combat?"; -- new
	nUI_L["nUI: I looked everywhere, but I couldn't find a pet to feed. Perhaps he's in your backpack?"] = "nUI: I looked everywhere, but I couldn't find a pet to feed. Perhaps he's in your backpack?"; -- new
	nUI_L["nUI: You know, I could be wrong, but I don't think feeding %s is a very good idea... it doesn't look to me like what you have in your bags is what %s is thinking about eating."] = "nUI: You know, I could be wrong, but I don't think feeding %s is a very good idea... it doesn't look to me like what you have in your bags is what %s is thinking about eating."; -- new

	-- miscelaneous strings
	
	nUI_L["Version"]             = "nUI Version |cFF00FF00%s|r"; -- new -- prints the current version number
	nUI_L["Copyright"]           = "Copyright (C) 2008 by K. Scott Piel"; -- new
	nUI_L["Rights"]              = "All Rights Reserved"; -- new
	nUI_L["Off Hand Weapon:"]  = "Off Hand Waffe:";
	nUI_L["Main Hand Weapon:"] = "Haupt Hand Waffe:";
	nUI_L["Group %d"] = "Gruppe %d";
	nUI_L["MS"]                  = "MS"; -- new -- abbreviation label for latency in milliseconds
	nUI_L["FPS"]				 = "FPS"; -- new -- abbreviation label for frame rate
	nUI_L["Minimap Button Bag"]  = "Minimap Button Bag"; -- new -- button used to access the collection of buttons that are normally around the minimap
	
	-- health race bar tooltip strings
	
	nUI_L["nUI Health Race Stats..."] = "nUI Health Race Stats..."; -- new
	nUI_L["No current advantage to <player> or <target>"] = "No current advantage to %s or %s"; -- new
	nUI_L["<unit name>'s Health: <current>/<maximum> (<percent>)"] = "%s's Health: |cFF00FF00%d/%d|r (|cFFFFFFFF%0.1f%%|r)"; -- new
	nUI_L["Advantage to <player>: <pct>"] = "Advantage to %s: (|cFF00FF00%+0.1f%%|r)"; -- new 
	nUI_L["Advantage to <target>: <pct>"] = "Advantage to %s: (|cFFFFC0C0%0.1f%%|r)"; -- new
	
	-- skinning system messages
	
	nUI_L["nUI could not load the currently selected skin [ %s ]... perhaps you have it disabled? Switching to the default nUI skin."] = "nUI could not load the currently selected skin [ |cFFFFC0C0%s|r ]... perhaps you have it disabled? Switching to the default nUI skin."; -- new
	nUI_L["nUI: Cannot register %s for skinning... frame does not have a applySkin() method"] = "nUI: Cannot register |cFFFFC0C0%s|r for skinning... frame does not have a applySkin() method"; -- new
	
	-- names of the various frames that nUI allows the user to move on the screen
	
	-- new / this entire section is new...
	-- these are labels for all of the movable frames in UI (the frames the user can drag around after using '/nui movers'
	
	nUI_L["Micro-Menu"]                = "Micro-Menu";
	nUI_L["Capture Bar"]               = "Capture Bar";
	nUI_L["Watched Quests"]            = "Watched Quests";
	nUI_L["Quest Timer"]               = "Quest Timer";
	nUI_L["Equipment Durability"]      = "Equipment Durability";
	nUI_L["PvP Objectives"]            = "PvP Objectives";
	nUI_L["In-Game Tooltips"]          = "In-Game Tooltips";
	nUI_L["Bag Bar"]                   = "Bag Bar";
	nUI_L["pg1 / Action Bar]"]         = "pg1 / Action Bar]";
	nUI_L["pg2 / nUI Bonus Bar 1"]     = "pg2 / nUI Bonus Bar 1";
	nUI_L["pg3 / Right 2"]             = "pg3 / Right 2";
	nUI_L["pg4 / Right"]               = "pg4 / Right";
	nUI_L["pg5 / BottomRight"]         = "pg5 / BottomRight";
	nUI_L["pg6 / BottomLeft"]          = "pg6 / BottomLeft";
	nUI_L["nUI Bonus Bar 2"]           = "nUI Bonus Bar 2";
	nUI_L["Pet/Stance/Shapeshift Bar"] = "Pet/Stance/Shapeshift Bar";
	
	-- slash command processing	
	
	-- new / this entire section is new...
	-- there are four components to each slash command entry... the command word the user types after the "/nui", a list of options
	-- (or arguments if you prefer) the user can provide to the command, a description of the command itself and a message that
	-- is printed after the command is executed. Any or all of these elements can be translated to make sense in the local language
	-- The only thing that cannot be translated, of course, is the "/nui" prefix itself. If any element is "nil" then it just does 
	-- not apply to that command and can be ignored.
	
	nUI_SlashCommands =
	{
		[nUI_SLASHCMD_HELP] =
		{
			command = "help",
			options = "{command}",
			desc    = "Displays the list of all available slash commands if {command} is not given or, if {command} is given, displays information about that specific command",
			message = nil,
		},
		[nUI_SLASHCMD_RELOAD] =
		{
			command = "rl",
			options = nil,
			desc    = "Reloads the user interface and all enabled mods (same as /console reloadui)",
			message = nil,
		},
		[nUI_SLASHCMD_BUTTONBAG] =
		{
			command = "bb",
			options = nil,
			desc    = "This command toggles the display of the Minimap Button Bag on and off.",
			message = nil,
		},
		[nUI_SLASHCMD_MOVERS] =
		{
			command = "movers",
			options = nil,
			desc    = "Enables and disables moving the standard Blizzard UI frames such as tooltips, durability, quest timer, etc.",
			message = "nUI: Blizzard frame movers have been %s", -- enabled or disabled
		},
		[nUI_SLASHCMD_CONSOLE] =
		{
			command = "console",
			options = "{on|off|mouseover}",
			desc    = "Sets the visibility option for the top console where 'on' always show the console, 'off' always hides the console and 'mouseover' shows the console when the mouse is over the console.",
			message = "nUI: Top console visibility has been set to %s", -- "on", "off" or "mouseover"
		},
		[nUI_SLASHCMD_TOOLTIPS] =
		{
			command = "tooltips",
			options = "{owner|mouse|fixed|default}",
			desc    = "This option sets the location of the mouseover tooltips where 'owner' displays the tooltip next to the frame that owns it, 'mouse' displays the tooltip at the current mouse location, 'fixed' displays all tooltips at a fixed location on screen or 'default' does not manage tooltips at all",
			message = "nUI: Tooltip display mode changed to |cFF00FFFF%s|r", -- the chosen tooltip mode
		},
		[nUI_SLASHCMD_BAGSCALE] =
		{
			command = "bagscale",
			options = "{n}",
			desc    = "This option increases and decreases the size of your bags where {n} is a number between 0.5 and 1.5 -- 1 is the default",
			message = "nUI: Your bag scale has been changed to |cFF00FFFF%0.2f|r", -- the chosen scale
		},
		[nUI_SLASHCMD_BAGBAR] =
		{
			command = "bagbar",
			options = nil,
			desc    = "This option toggles display of the bag bar on and off",
			message = "nUI: The bag bar's display has been %s", -- enabled or disabled
		},
		[nUI_SLASHCMD_FRAMERATE] =
		{
			command = "framerate",
			options = "{n}",
			desc    = "This option changes (or throttles) the maximum refresh rate for bar animations and unit frames. Increase {n} for smoothness, decrease {n} for performance. The default is "..nUI_DEFAULT_FRAME_RATE.." frames per second.",
			message = "nUI: Your refresh frame rate has been changed to |cFF00FFFF%0.0fFPS|r", -- the chosen rate in frames per second... change FPS if you need a different abreviation!
		},
		[nUI_SLASHCMD_SHOWANIM] =
		{
			command = "anim",
			options = nil,
			desc    = "This option toggles display of animated unit portraits and unit bars on and off",
			message = "nUI: Display of animated unit frames has been %s", -- enabled or disabled
		},
		[nUI_SLASHCMD_HUD] =
		{
			command  = "hud",
			options  = nil,
			desc     = "This command provides access to a set of commands used to control the behavior of the nUI HUD. Use the '/nui hud' command alone for a list of available sub-commands.",
			message  = nil,
			sub_menu =
			{
				[nUI_SLASHCMD_HUD_SCALE] =
				{
					command = "scale",
					options = "{n}",
					desc    = "This option sets the scale of the HUD where 0.25 <= {n} <= 1.75. Smaller values of {n} descrease the HUD size and larger values increase the size. The default is {n} = 1",
					message = "nUI: The HUD scale has been set to |cFF00FFFF%0.2f|r", -- a number
				},
				[nUI_SLASHCMD_HUD_SHOWNPC] =
				{
					command = "shownpc",
					options = nil,
					desc    = "This option toggles display of HUD bars for non-attackable NPC targets on and off when out of combat",
					message = "nUI: Non-attackable NPC target HUD bar display has been %s", -- enabled or disabled
				},
				[nUI_SLASHCMD_HUD_HEALTHRACE] =
				{
					command = "healthrace",
					options = nil,
					desc    = "This option toggles display of in-HUD health race bar on and off",
					message = "nUI: The HUD health race bar display has been %s", -- enabled or disabled
				},
				[nUI_SLASHCMD_HUD_HGAP] =
				{
					command = "hgap",
					options = "{n}",
					desc    = "This option sets horizontal gap between the left and right sides of the HUD where {n} is a number greater than 0. Increase {n} to increase the gap between the left and right of the HUD. The default value of {n} is 400",
					message = "nUI: The horizontal HUD gap has been set to |cFF00FFFF%0.0f|r", -- a number greater than zero
				},
				[nUI_SLASHCMD_HUD_IDLEALPHA] =
				{
					command = "idlealpha",
					options = "{n}",
					desc    = "This option sets the transparency of the HUD when you are completely idle where {n} = 0 for an invisible HUD and {n} = 1 for a fully opaque HUD. The default is {n} = 0",
					message = "nUI: The HUD idle alpha has been set to |cFF00FFFF%0.2f|r", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_REGENALPHA] =
				{
					command = "regenalpha",
					options = "{n}",
					desc    = "This option sets the transparency of the HUD when you (or your pet) are regenerating health, regenerating power or are debuffed where {n} = 0 for an invisible HUD and {n} = 1 for a fully opaque HUD. The default is {n} = 0.35",
					message = "nUI: The HUD regen alpha has been set to |cFF00FFFF%0.2f|r", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_TARGETALPHA] =
				{
					command = "targetalpha",
					options = "{n}",
					desc    = "This option sets the transparency of the HUD when you have selected a valid target where {n} = 0 for an invisible HUD and {n} = 1 for a fully opaque HUD. The default is {n} = 0.75",
					message = "nUI: The HUD targeting alpha has been set to |cFF00FFFF%0.2f|r", -- a number between 0 and 1
				},
				[nUI_SLASHCMD_HUD_COMBATALPHA] =
				{
					command = "combatalpha",
					options = "{n}",
					desc    = "This option sets the transparency of the HUD when you or your pet are in combat where {n} = 0 for an invisible HUD and {n} = 1 for a fully opaque HUD. The default is {n} = 1",
					message = "nUI: The HUD combat alpha has been set to |cFF00FFFF%0.2f|r", -- a number between 0 and 1
				},
			},
		},
		[nUI_SLASHCMD_CLOCK] =
		{
			command = "clock",
			options = "{12|24}",
			desc    = "This option sets the display of the dashboard clock to either a 12 hour clock or a 24 hour clock. The default is 12",
			message = "nUI: The dashboard clock has been set to |cFF00FFFF%d|r hour format", -- 12 or 24 hour format
		},
		[nUI_SLASHCMD_LASTITEM+1] =
		{
			command = "debug",
			options = "{n}",
			desc    = "This option sets the nUI debugger messaging level. As a rule you should only change debug levels if you are asked to by the mod author. Use {n} = 0 to turn debugging off entirely (the default).",
			message = "nUI: Your debugging level has been set to |cFF00FFFF%d|r", -- an integer value
		},
	};
	
	-- new -- these strings are the optional arguments to their respective commands and can be 
	--        translated to make sense in the local language
	
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "on" )]        = "on";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "off" )]       = "off";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_CONSOLE, "mouseover" )] = "mouseover";
	
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "owner" )]   = "owner";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "mouse" )]   = "mouse";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "fixed" )]   = "fixed";
	nUI_L[nUI_SLASHCMD_OPTIONS( nUI_SLASHCMD_TOOLTIPS, "default" )] = "default";
	
	-- new -- miscellaneous slash command messages printed to the player
	
	nUI_L["The value [ %s ] is not a valid nUI slash command. Try [ /nui help ] for a list of commands"] = "The value [ |cFFFFC000%s|r ] is not a valid nUI slash command. Try [ |cFF00FFFF/nui help|r ] for a list of commands";
	nUI_L["nUI currently supports the following list of slash commands..."]	= "nUI currently supports the following list of slash commands..."; 
	nUI_L["The '/nui %s' slash command currently supports the following list of sub-commands..."] = "The '|cFF00FFFF/nui %s|r' slash command currently supports the following list of sub-commands...";
	nUI_L["nUI: [ %s ] is not a valid tooltip settings option... please choose from %s, %s, %s or %s"] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid tooltip settings option... please choose from |cFF00FFFF%s|r, |cFF00FFFF%s|r, |cFF00FFFF%s|r or |cFF00FFFF%s|r";
	nUI_L["nUI: [ %s ] is not a valid console visibility option... please choose from %s, %s or %s"] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid console visibility option... please choose from |cFF00FFFF%s|r, |cFF00FFFF%s|r or |cFF00FFFF%s|r";
	nUI_L["nUI: [ %s ] is not a valid alpha value... please choose choose a number between 0 and 1 where 0 is fully transparent and 1 is fully opaque."] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid alpha value... please choose choose a number between 0 and 1 where 0 is fully transparent and 1 is fully opaque.";
	nUI_L["nUI: [ %s ] is not a valid horizontal gap value... please choose choose a number between 1 and 1200 where 1 is very narrow and 1200 is very wide."] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid horizontal gap value... please choose choose a number between 1 and 1200 where 1 is very narrow and 1200 is very wide.";
	nUI_L["nUI: [ %s ] is not a valid clock option... please choose choose either '12' for a 12 hour clock or '24' for a 24 hour clock."] = "nUI: [ |cFFFFC0C0%s|r ] is not a valid clock option... please choose choose either '12' for a 12 hour clock or '24' for a 24 hour clock.";	
		
			
end
